package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 流程短信提醒 result
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/2/17
 */
public class FlowTaskSmsResult implements Serializable {

    @ApiModelProperty(value = "服务单元名称")
    String serviceName;

    @ApiModelProperty(value = "客户名称")
    String customName;

    @ApiModelProperty(value = "用户真实姓名")
    String realName;

    @ApiModelProperty(value = "用户手机号码")
    String mobileNumber;

    public String getServiceName() {
        return serviceName;
    }

    public void setServiceName(String serviceName) {
        this.serviceName = serviceName;
    }

    public String getCustomName() {
        return customName;
    }

    public void setCustomName(String customName) {
        this.customName = customName;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getMobileNumber() {
        return mobileNumber;
    }

    public void setMobileNumber(String mobileNumber) {
        this.mobileNumber = mobileNumber;
    }
}
